CREATE TABLE grc_acn_scoping_filter_value (
    ID                       NUMBER(18, 0) ,
    FILTER_ID                NUMBER(18, 0)     NOT NULL,
    VALUE                    VARCHAR2(1020)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ID                       NUMBER(18, 0) ,
    FILTER_ID                NUMBER(18, 0)     NOT NULL,
    VALUE                    VARCHAR2(1020)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_grc_acn_scoping_filter_value PRIMARY KEY (ID, ID)
);
